.athene-results {
    font-family: arial,verdana,sans-serif;
    font-size: 12px;
    padding: 0px 10px;
    border-style: none;
}
.athene-results .item {
    padding: 2px;
    margin: 20px;
    border-style: none;
    font-weight: normal;
}
.athene-results .item_link {
    text-decoration: none;
    color: grey;
    border-style: none;
    font-weight: normal;
}
.athene-results .csl-left-margin {
    float: left;
}

.athene-results.alternate {
    font-family: thesans,sans-serif;
    font-size: 18px;
    line-height: 1.42857143;
    color: #282828;
}
.athene-results.alternate h3 {
    font-weight: inherit;
}
.athene-results.alternate a {
    text-decoration: none;
    color: #337ab7;
}
.athene-results.alternate strong {
    color: #555;
}
